Subject: NUMERICAL METHODS IN MOPAC

From: <[email-masked]>
Date: 06 Jan 1994 12:09:16 -0600 (CST)

Dear Netters,,

I have been using MOPAC 6.0 for six months, yet I do not understand the
computational methods behind this program.  The documentation specifies
"Bartel's method" as the means of gradient normalization.  I have
been unable as yet to find any information on Bartel's method in any
text on numerical methods.  My guess is that Bartel's method is a variation 
of Newton's method. Can anyone refer me to some texts or articles that could 
help me understand the underpinnings of this complex program?  

I would most appreciate any help you could offer.

Sincerely,

Don Coupe
University of New Orleans